import 'package:krow_domain/krow_domain.dart';
import '../repositories/shifts_repository_interface.dart';

class GetCancelledShiftsUseCase {
  final ShiftsRepositoryInterface repository;

  GetCancelledShiftsUseCase(this.repository);

  Future<List<Shift>> call() async {
    return repository.getCancelledShifts();
  }
}
